RubyGems Navigation menu

thread_safe 0.3.3-java

Thread-safe collections and utilities for Ruby

Gemfile
          gem 'thread_safe', '~> 0.3.3'
  
  
  
  
  
  
  

install
          gem install thread_safe -v 0.3.3
  
  
  
  
  
  
  

Licenses:

  • Apache-2.0

Total downloads 11,695,828

For this version 54,308

Show all versions (22 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.4 - May 27, 2014 java (220 KB)
  2. 0.3.4 - May 27, 2014 (115 KB)
  3. 0.3.3 - April 7, 2014 java (219 KB)
  4. 0.3.3 - April 7, 2014 (115 KB)
  5. 0.3.2 - April 5, 2014 (115 KB)
Show all versions (22 total)

Development Dependencies: